<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control>
		<Name>8Meter1-8</Name>
		<Type>Txla8MeterControl</Type>
		<DefaultSize>
			<Width>150</Width>
			<Height>150</Height>
		</DefaultSize>
		<Properties>
			<!-- selection for temporary layer -->
			<Property>
				<Id>1</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Attributes\Meters Mix 1 - 8 Selected</Attribute>
			</Property>
			<!-- Label -->
			<Property>
				<Id>2</Id>
				<Constant>
					<Type>String</Type>
					<Value>Mix 1 - 8</Value>
				</Constant>
			</Property>
			<!-- Expanded / limited DSP capacity (1 = expanded, 0 = limited) -->
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\System Information\Parameters\Core\Attributes\Expanded Stereo Busses Mode</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Left (or Mono) channel -->
			<Property>
				<Id>10</Id>
				<Attribute>VirtualDesk\Strips\1 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>VirtualDesk\Strips\2 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>12</Id>
				<Attribute>VirtualDesk\Strips\3 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>13</Id>
				<Attribute>VirtualDesk\Strips\4 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>VirtualDesk\Strips\5 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>15</Id>
				<Attribute>VirtualDesk\Strips\6 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>16</Id>
				<Attribute>VirtualDesk\Strips\7 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>VirtualDesk\Strips\8 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>20</Id>
				<Attribute>VirtualDesk\Strips\33 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>21</Id>
				<Attribute>VirtualDesk\Strips\34 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>22</Id>
				<Attribute>VirtualDesk\Strips\35 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>23</Id>
				<Attribute>VirtualDesk\Strips\36 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>24</Id>
				<Attribute>VirtualDesk\Strips\37 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>25</Id>
				<Attribute>VirtualDesk\Strips\38 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>26</Id>
				<Attribute>VirtualDesk\Strips\39 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>27</Id>
				<Attribute>VirtualDesk\Strips\40 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- peakValue  - Left (or Mono) channel -->
			<Property>
				<Id>30</Id>
				<Attribute>VirtualDesk\Strips\1 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>31</Id>
				<Attribute>VirtualDesk\Strips\2 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>32</Id>
				<Attribute>VirtualDesk\Strips\3 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>33</Id>
				<Attribute>VirtualDesk\Strips\4 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>34</Id>
				<Attribute>VirtualDesk\Strips\5 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>35</Id>
				<Attribute>VirtualDesk\Strips\6 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>36</Id>
				<Attribute>VirtualDesk\Strips\7 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>37</Id>
				<Attribute>VirtualDesk\Strips\8 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- peakValue  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>40</Id>
				<Attribute>VirtualDesk\Strips\33 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>41</Id>
				<Attribute>VirtualDesk\Strips\34 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>42</Id>
				<Attribute>VirtualDesk\Strips\35 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>43</Id>
				<Attribute>VirtualDesk\Strips\36 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>44</Id>
				<Attribute>VirtualDesk\Strips\37 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>45</Id>
				<Attribute>VirtualDesk\Strips\38 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>46</Id>
				<Attribute>VirtualDesk\Strips\39 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>47</Id>
				<Attribute>VirtualDesk\Strips\40 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- bus type (Aux/Grp/Mtx) - Left (or Mono) channel -->
			<Property>
				<Id>50</Id>
				<Attribute>Mixer\Channels\1 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>51</Id>
				<Attribute>Mixer\Channels\2 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>52</Id>
				<Attribute>Mixer\Channels\3 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>53</Id>
				<Attribute>Mixer\Channels\4 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>54</Id>
				<Attribute>Mixer\Channels\5 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>55</Id>
				<Attribute>Mixer\Channels\6 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>56</Id>
				<Attribute>Mixer\Channels\7 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>57</Id>
				<Attribute>Mixer\Channels\8 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus type (Aux/Grp/Mtx) - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>60</Id>
				<Attribute>Mixer\Channels\33 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>61</Id>
				<Attribute>Mixer\Channels\34 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>62</Id>
				<Attribute>Mixer\Channels\35 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>63</Id>
				<Attribute>Mixer\Channels\36 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>64</Id>
				<Attribute>Mixer\Channels\37 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>65</Id>
				<Attribute>Mixer\Channels\38 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>66</Id>
				<Attribute>Mixer\Channels\39 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>67</Id>
				<Attribute>Mixer\Channels\40 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus widths -->
			<Property>
				<Id>70</Id>
				<Attribute>Mixer\Channels\1 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>71</Id>
				<Attribute>Mixer\Channels\2 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>72</Id>
				<Attribute>Mixer\Channels\3 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>73</Id>
				<Attribute>Mixer\Channels\4 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>74</Id>
				<Attribute>Mixer\Channels\5 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>75</Id>
				<Attribute>Mixer\Channels\6 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>76</Id>
				<Attribute>Mixer\Channels\7 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>77</Id>
				<Attribute>Mixer\Channels\8 Bus\Attributes\Width</Attribute>
			</Property>
			<!-- inclusion of bus widths for the right (Stereo) leg is unnecessary. -->
			<!-- overload values - Left (or Mono) channel -->
			<Property>
				<Id>80</Id>
				<Attribute>VirtualDesk\Strips\1 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>81</Id>
				<Attribute>VirtualDesk\Strips\2 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>82</Id>
				<Attribute>VirtualDesk\Strips\3 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>83</Id>
				<Attribute>VirtualDesk\Strips\4 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>84</Id>
				<Attribute>VirtualDesk\Strips\5 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>85</Id>
				<Attribute>VirtualDesk\Strips\6 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>86</Id>
				<Attribute>VirtualDesk\Strips\7 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>87</Id>
				<Attribute>VirtualDesk\Strips\8 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- overload values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>90</Id>
				<Attribute>VirtualDesk\Strips\33 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>91</Id>
				<Attribute>VirtualDesk\Strips\34 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>92</Id>
				<Attribute>VirtualDesk\Strips\35 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>93</Id>
				<Attribute>VirtualDesk\Strips\36 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>94</Id>
				<Attribute>VirtualDesk\Strips\37 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>95</Id>
				<Attribute>VirtualDesk\Strips\38 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>96</Id>
				<Attribute>VirtualDesk\Strips\39 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>97</Id>
				<Attribute>VirtualDesk\Strips\40 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Left (or Mono) channel -->
			<Property>
				<Id>100</Id>
				<Attribute>VirtualDesk\Strips\1 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>101</Id>
				<Attribute>VirtualDesk\Strips\2 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>102</Id>
				<Attribute>VirtualDesk\Strips\3 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>103</Id>
				<Attribute>VirtualDesk\Strips\4 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>104</Id>
				<Attribute>VirtualDesk\Strips\5 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>105</Id>
				<Attribute>VirtualDesk\Strips\6 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>106</Id>
				<Attribute>VirtualDesk\Strips\7 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>107</Id>
				<Attribute>VirtualDesk\Strips\8 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>110</Id>
				<Attribute>VirtualDesk\Strips\33 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>111</Id>
				<Attribute>VirtualDesk\Strips\34 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>112</Id>
				<Attribute>VirtualDesk\Strips\35 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>113</Id>
				<Attribute>VirtualDesk\Strips\36 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>114</Id>
				<Attribute>VirtualDesk\Strips\37 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>115</Id>
				<Attribute>VirtualDesk\Strips\38 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>116</Id>
				<Attribute>VirtualDesk\Strips\39 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>117</Id>
				<Attribute>VirtualDesk\Strips\40 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
		</Properties>
	</Control>
	<Control>
		<Name>8Meter9-16</Name>
		<Type>Txla8MeterControl</Type>
		<DefaultSize>
			<Width>150</Width>
			<Height>150</Height>
		</DefaultSize>
		<Properties>
			<!-- selection for temporary layer -->
			<Property>
				<Id>1</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Attributes\Meters Mix 9 - 16 Selected</Attribute>
			</Property>
			<!-- Label -->
			<Property>
				<Id>2</Id>
				<Constant>
					<Type>String</Type>
					<Value>Mix 9 - 16</Value>
				</Constant>
			</Property>
			<!-- Expanded / limited DSP capacity (1 = expanded, 0 = limited) -->
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\System Information\Parameters\Core\Attributes\Expanded Stereo Busses Mode</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Left (or Mono) channel -->
			<Property>
				<Id>10</Id>
				<Attribute>VirtualDesk\Strips\9 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>VirtualDesk\Strips\10 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>12</Id>
				<Attribute>VirtualDesk\Strips\11 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>13</Id>
				<Attribute>VirtualDesk\Strips\12 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>VirtualDesk\Strips\13 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>15</Id>
				<Attribute>VirtualDesk\Strips\14 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>16</Id>
				<Attribute>VirtualDesk\Strips\15 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>VirtualDesk\Strips\16 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>20</Id>
				<Attribute>VirtualDesk\Strips\41 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>21</Id>
				<Attribute>VirtualDesk\Strips\42 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>22</Id>
				<Attribute>VirtualDesk\Strips\43 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>23</Id>
				<Attribute>VirtualDesk\Strips\44 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>24</Id>
				<Attribute>VirtualDesk\Strips\45 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>25</Id>
				<Attribute>VirtualDesk\Strips\46 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>26</Id>
				<Attribute>VirtualDesk\Strips\47 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>27</Id>
				<Attribute>VirtualDesk\Strips\48 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- peakValue  - Left (or Mono) channel -->
			<Property>
				<Id>30</Id>
				<Attribute>VirtualDesk\Strips\9 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>31</Id>
				<Attribute>VirtualDesk\Strips\10 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>32</Id>
				<Attribute>VirtualDesk\Strips\11 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>33</Id>
				<Attribute>VirtualDesk\Strips\12 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>34</Id>
				<Attribute>VirtualDesk\Strips\13 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>35</Id>
				<Attribute>VirtualDesk\Strips\14 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>36</Id>
				<Attribute>VirtualDesk\Strips\15 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>37</Id>
				<Attribute>VirtualDesk\Strips\16 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- peakValue  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>40</Id>
				<Attribute>VirtualDesk\Strips\41 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>41</Id>
				<Attribute>VirtualDesk\Strips\42 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>42</Id>
				<Attribute>VirtualDesk\Strips\43 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>43</Id>
				<Attribute>VirtualDesk\Strips\44 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>44</Id>
				<Attribute>VirtualDesk\Strips\45 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>45</Id>
				<Attribute>VirtualDesk\Strips\46 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>46</Id>
				<Attribute>VirtualDesk\Strips\47 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>47</Id>
				<Attribute>VirtualDesk\Strips\48 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- bus type  - Left (or Mono) channel -->
			<Property>
				<Id>50</Id>
				<Attribute>Mixer\Channels\9 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>51</Id>
				<Attribute>Mixer\Channels\10 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>52</Id>
				<Attribute>Mixer\Channels\11 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>53</Id>
				<Attribute>Mixer\Channels\12 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>54</Id>
				<Attribute>Mixer\Channels\13 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>55</Id>
				<Attribute>Mixer\Channels\14 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>56</Id>
				<Attribute>Mixer\Channels\15 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>57</Id>
				<Attribute>Mixer\Channels\16 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus type  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>60</Id>
				<Attribute>Mixer\Channels\41 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>61</Id>
				<Attribute>Mixer\Channels\42 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>62</Id>
				<Attribute>Mixer\Channels\43 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>63</Id>
				<Attribute>Mixer\Channels\44 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>64</Id>
				<Attribute>Mixer\Channels\45 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>65</Id>
				<Attribute>Mixer\Channels\46 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>66</Id>
				<Attribute>Mixer\Channels\47 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>67</Id>
				<Attribute>Mixer\Channels\48 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus widths -->
			<Property>
				<Id>70</Id>
				<Attribute>Mixer\Channels\9 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>71</Id>
				<Attribute>Mixer\Channels\10 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>72</Id>
				<Attribute>Mixer\Channels\11 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>73</Id>
				<Attribute>Mixer\Channels\12 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>74</Id>
				<Attribute>Mixer\Channels\13 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>75</Id>
				<Attribute>Mixer\Channels\14 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>76</Id>
				<Attribute>Mixer\Channels\15 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>77</Id>
				<Attribute>Mixer\Channels\16 Bus\Attributes\Width</Attribute>
			</Property>
			<!-- inclusion of bus widths for the right (Stereo) leg is unnecessary. -->
			<!-- overload values - Left (or Mono) channel -->
			<Property>
				<Id>80</Id>
				<Attribute>VirtualDesk\Strips\9 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>81</Id>
				<Attribute>VirtualDesk\Strips\10 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>82</Id>
				<Attribute>VirtualDesk\Strips\11 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>83</Id>
				<Attribute>VirtualDesk\Strips\12 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>84</Id>
				<Attribute>VirtualDesk\Strips\13 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>85</Id>
				<Attribute>VirtualDesk\Strips\14 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>86</Id>
				<Attribute>VirtualDesk\Strips\15 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>87</Id>
				<Attribute>VirtualDesk\Strips\16 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- overload values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>90</Id>
				<Attribute>VirtualDesk\Strips\41 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>91</Id>
				<Attribute>VirtualDesk\Strips\42 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>92</Id>
				<Attribute>VirtualDesk\Strips\43 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>93</Id>
				<Attribute>VirtualDesk\Strips\44 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>94</Id>
				<Attribute>VirtualDesk\Strips\45 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>95</Id>
				<Attribute>VirtualDesk\Strips\46 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>96</Id>
				<Attribute>VirtualDesk\Strips\47 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>97</Id>
				<Attribute>VirtualDesk\Strips\48 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Left (or Mono) channel -->
			<Property>
				<Id>100</Id>
				<Attribute>VirtualDesk\Strips\9 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>101</Id>
				<Attribute>VirtualDesk\Strips\10 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>102</Id>
				<Attribute>VirtualDesk\Strips\11 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>103</Id>
				<Attribute>VirtualDesk\Strips\12 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>104</Id>
				<Attribute>VirtualDesk\Strips\13 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>105</Id>
				<Attribute>VirtualDesk\Strips\14 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>106</Id>
				<Attribute>VirtualDesk\Strips\15 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>107</Id>
				<Attribute>VirtualDesk\Strips\16 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>110</Id>
				<Attribute>VirtualDesk\Strips\41 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>111</Id>
				<Attribute>VirtualDesk\Strips\42 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>112</Id>
				<Attribute>VirtualDesk\Strips\43 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>113</Id>
				<Attribute>VirtualDesk\Strips\44 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>114</Id>
				<Attribute>VirtualDesk\Strips\45 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>115</Id>
				<Attribute>VirtualDesk\Strips\46 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>116</Id>
				<Attribute>VirtualDesk\Strips\47 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>117</Id>
				<Attribute>VirtualDesk\Strips\48 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
		</Properties>
	</Control>
	<Control>
		<Name>8Meter17-24</Name>
		<Type>Txla8MeterControl</Type>
		<DefaultSize>
			<Width>150</Width>
			<Height>150</Height>
		</DefaultSize>
		<Properties>
			<!-- selection for temporary layer -->
			<Property>
				<Id>1</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Attributes\Meters Mix 17 - 24 Selected</Attribute>
			</Property>
			<!-- Label -->
			<Property>
				<Id>2</Id>
				<Constant>
					<Type>String</Type>
					<Value>Mix 17 - 24</Value>
				</Constant>
			</Property>
			<!-- Expanded / limited DSP capacity (1 = expanded, 0 = limited) -->
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\System Information\Parameters\Core\Attributes\Expanded Stereo Busses Mode</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Left (or Mono) channel -->
			<Property>
				<Id>10</Id>
				<Attribute>VirtualDesk\Strips\17 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>VirtualDesk\Strips\18 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>12</Id>
				<Attribute>VirtualDesk\Strips\19 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>13</Id>
				<Attribute>VirtualDesk\Strips\20 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>VirtualDesk\Strips\21 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>15</Id>
				<Attribute>VirtualDesk\Strips\22 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>16</Id>
				<Attribute>VirtualDesk\Strips\23 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>VirtualDesk\Strips\24 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>20</Id>
				<Attribute>VirtualDesk\Strips\49 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>21</Id>
				<Attribute>VirtualDesk\Strips\50 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>22</Id>
				<Attribute>VirtualDesk\Strips\51 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>23</Id>
				<Attribute>VirtualDesk\Strips\52 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>24</Id>
				<Attribute>VirtualDesk\Strips\53 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>25</Id>
				<Attribute>VirtualDesk\Strips\54 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>26</Id>
				<Attribute>VirtualDesk\Strips\55 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>27</Id>
				<Attribute>VirtualDesk\Strips\56 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- peakValue  - Left (or Mono) channel -->
			<Property>
				<Id>30</Id>
				<Attribute>VirtualDesk\Strips\17 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>31</Id>
				<Attribute>VirtualDesk\Strips\18 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>32</Id>
				<Attribute>VirtualDesk\Strips\19 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>33</Id>
				<Attribute>VirtualDesk\Strips\20 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>34</Id>
				<Attribute>VirtualDesk\Strips\21 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>35</Id>
				<Attribute>VirtualDesk\Strips\22 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>36</Id>
				<Attribute>VirtualDesk\Strips\23 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>37</Id>
				<Attribute>VirtualDesk\Strips\24 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- peakValue  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>40</Id>
				<Attribute>VirtualDesk\Strips\49 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>41</Id>
				<Attribute>VirtualDesk\Strips\50 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>42</Id>
				<Attribute>VirtualDesk\Strips\51 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>43</Id>
				<Attribute>VirtualDesk\Strips\52 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>44</Id>
				<Attribute>VirtualDesk\Strips\53 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>45</Id>
				<Attribute>VirtualDesk\Strips\54 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>46</Id>
				<Attribute>VirtualDesk\Strips\55 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>47</Id>
				<Attribute>VirtualDesk\Strips\56 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- bus type  - Left (or Mono) channel -->
			<Property>
				<Id>50</Id>
				<Attribute>Mixer\Channels\17 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>51</Id>
				<Attribute>Mixer\Channels\18 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>52</Id>
				<Attribute>Mixer\Channels\19 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>53</Id>
				<Attribute>Mixer\Channels\20 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>54</Id>
				<Attribute>Mixer\Channels\21 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>55</Id>
				<Attribute>Mixer\Channels\22 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>56</Id>
				<Attribute>Mixer\Channels\23 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>57</Id>
				<Attribute>Mixer\Channels\24 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus type  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>60</Id>
				<Attribute>Mixer\Channels\49 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>61</Id>
				<Attribute>Mixer\Channels\50 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>62</Id>
				<Attribute>Mixer\Channels\51 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>63</Id>
				<Attribute>Mixer\Channels\52 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>64</Id>
				<Attribute>Mixer\Channels\53 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>65</Id>
				<Attribute>Mixer\Channels\54 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>66</Id>
				<Attribute>Mixer\Channels\55 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>67</Id>
				<Attribute>Mixer\Channels\56 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus widths -->
			<Property>
				<Id>70</Id>
				<Attribute>Mixer\Channels\17 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>71</Id>
				<Attribute>Mixer\Channels\18 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>72</Id>
				<Attribute>Mixer\Channels\19 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>73</Id>
				<Attribute>Mixer\Channels\20 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>74</Id>
				<Attribute>Mixer\Channels\21 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>75</Id>
				<Attribute>Mixer\Channels\22 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>76</Id>
				<Attribute>Mixer\Channels\23 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>77</Id>
				<Attribute>Mixer\Channels\24 Bus\Attributes\Width</Attribute>
			</Property>
			<!-- inclusion of bus widths for the right (Stereo) leg is unnecessary. -->
			<!-- overload values - Left (or Mono) channel -->
			<Property>
				<Id>80</Id>
				<Attribute>VirtualDesk\Strips\17 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>81</Id>
				<Attribute>VirtualDesk\Strips\18 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>82</Id>
				<Attribute>VirtualDesk\Strips\19 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>83</Id>
				<Attribute>VirtualDesk\Strips\20 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>84</Id>
				<Attribute>VirtualDesk\Strips\21 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>85</Id>
				<Attribute>VirtualDesk\Strips\22 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>86</Id>
				<Attribute>VirtualDesk\Strips\23 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>87</Id>
				<Attribute>VirtualDesk\Strips\24 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- overload values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>90</Id>
				<Attribute>VirtualDesk\Strips\49 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>91</Id>
				<Attribute>VirtualDesk\Strips\50 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>92</Id>
				<Attribute>VirtualDesk\Strips\51 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>93</Id>
				<Attribute>VirtualDesk\Strips\52 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>94</Id>
				<Attribute>VirtualDesk\Strips\53 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>95</Id>
				<Attribute>VirtualDesk\Strips\54 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>96</Id>
				<Attribute>VirtualDesk\Strips\55 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>97</Id>
				<Attribute>VirtualDesk\Strips\56 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Left (or Mono) channel -->
			<Property>
				<Id>100</Id>
				<Attribute>VirtualDesk\Strips\17 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>101</Id>
				<Attribute>VirtualDesk\Strips\18 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>102</Id>
				<Attribute>VirtualDesk\Strips\19 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>103</Id>
				<Attribute>VirtualDesk\Strips\20 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>104</Id>
				<Attribute>VirtualDesk\Strips\21 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>105</Id>
				<Attribute>VirtualDesk\Strips\22 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>106</Id>
				<Attribute>VirtualDesk\Strips\23 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>107</Id>
				<Attribute>VirtualDesk\Strips\24 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>110</Id>
				<Attribute>VirtualDesk\Strips\49 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>111</Id>
				<Attribute>VirtualDesk\Strips\50 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>112</Id>
				<Attribute>VirtualDesk\Strips\51 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>113</Id>
				<Attribute>VirtualDesk\Strips\52 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>114</Id>
				<Attribute>VirtualDesk\Strips\53 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>115</Id>
				<Attribute>VirtualDesk\Strips\54 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>116</Id>
				<Attribute>VirtualDesk\Strips\55 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>117</Id>
				<Attribute>VirtualDesk\Strips\56 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
		</Properties>
	</Control>
	<Control>
		<Name>8Meter25-32</Name>
		<Type>Txla8MeterControl</Type>
		<DefaultSize>
			<Width>150</Width>
			<Height>150</Height>
		</DefaultSize>
		<Properties>
			<!-- selection for temporary layer -->
			<Property>
				<Id>1</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Attributes\Meters Mix 25 - 32 Selected</Attribute>
			</Property>
			<!-- Label -->
			<Property>
				<Id>2</Id>
				<Constant>
					<Type>String</Type>
					<Value>Mix 25 - 32</Value>
				</Constant>
			</Property>
			<!-- Expanded / limited DSP capacity (1 = expanded, 0 = limited) -->
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\System Information\Parameters\Core\Attributes\Expanded Stereo Busses Mode</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Left (or Mono) channel -->
			<Property>
				<Id>10</Id>
				<Attribute>VirtualDesk\Strips\25 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>11</Id>
				<Attribute>VirtualDesk\Strips\26 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>12</Id>
				<Attribute>VirtualDesk\Strips\27 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>13</Id>
				<Attribute>VirtualDesk\Strips\28 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>14</Id>
				<Attribute>VirtualDesk\Strips\29 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>15</Id>
				<Attribute>VirtualDesk\Strips\30 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>16</Id>
				<Attribute>VirtualDesk\Strips\31 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>17</Id>
				<Attribute>VirtualDesk\Strips\32 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- Meter values 1 .. 8 - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>20</Id>
				<Attribute>VirtualDesk\Strips\57 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>21</Id>
				<Attribute>VirtualDesk\Strips\58 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>22</Id>
				<Attribute>VirtualDesk\Strips\59 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>23</Id>
				<Attribute>VirtualDesk\Strips\60 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>24</Id>
				<Attribute>VirtualDesk\Strips\61 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>25</Id>
				<Attribute>VirtualDesk\Strips\62 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>26</Id>
				<Attribute>VirtualDesk\Strips\63 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>27</Id>
				<Attribute>VirtualDesk\Strips\64 Bus\Meters\Gui Meter\Attributes\Value</Attribute>
			</Property>
			<!-- peakValue  - Left (or Mono) channel -->
			<Property>
				<Id>30</Id>
				<Attribute>VirtualDesk\Strips\25 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>31</Id>
				<Attribute>VirtualDesk\Strips\26 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>32</Id>
				<Attribute>VirtualDesk\Strips\27 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>33</Id>
				<Attribute>VirtualDesk\Strips\28 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>34</Id>
				<Attribute>VirtualDesk\Strips\29 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>35</Id>
				<Attribute>VirtualDesk\Strips\30 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>36</Id>
				<Attribute>VirtualDesk\Strips\31 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property>
				<Id>37</Id>
				<Attribute>VirtualDesk\Strips\32 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- peakValue  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>40</Id>
				<Attribute>VirtualDesk\Strips\57 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>41</Id>
				<Attribute>VirtualDesk\Strips\58 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>42</Id>
				<Attribute>VirtualDesk\Strips\59 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>43</Id>
				<Attribute>VirtualDesk\Strips\60 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>44</Id>
				<Attribute>VirtualDesk\Strips\61 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>45</Id>
				<Attribute>VirtualDesk\Strips\62 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>46</Id>
				<Attribute>VirtualDesk\Strips\63 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>47</Id>
				<Attribute>VirtualDesk\Strips\64 Bus\Meters\Gui Meter\Attributes\Peak</Attribute>
			</Property>
			<!-- bus type  - Left (or Mono) channel -->
			<Property>
				<Id>50</Id>
				<Attribute>Mixer\Channels\25 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>51</Id>
				<Attribute>Mixer\Channels\26 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>52</Id>
				<Attribute>Mixer\Channels\27 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>53</Id>
				<Attribute>Mixer\Channels\28 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>54</Id>
				<Attribute>Mixer\Channels\29 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>55</Id>
				<Attribute>Mixer\Channels\30 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>56</Id>
				<Attribute>Mixer\Channels\31 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property>
				<Id>57</Id>
				<Attribute>Mixer\Channels\32 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus type  - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>60</Id>
				<Attribute>Mixer\Channels\57 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>61</Id>
				<Attribute>Mixer\Channels\58 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>62</Id>
				<Attribute>Mixer\Channels\59 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>63</Id>
				<Attribute>Mixer\Channels\60 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>64</Id>
				<Attribute>Mixer\Channels\61 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>65</Id>
				<Attribute>Mixer\Channels\62 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>66</Id>
				<Attribute>Mixer\Channels\63 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>67</Id>
				<Attribute>Mixer\Channels\64 Bus\Functions\Bus\Parameters\Type\Attributes\AudioValue</Attribute>
			</Property>
			<!-- bus widths -->
			<Property>
				<Id>70</Id>
				<Attribute>Mixer\Channels\25 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>71</Id>
				<Attribute>Mixer\Channels\26 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>72</Id>
				<Attribute>Mixer\Channels\27 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>73</Id>
				<Attribute>Mixer\Channels\28 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>74</Id>
				<Attribute>Mixer\Channels\29 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>75</Id>
				<Attribute>Mixer\Channels\30 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>76</Id>
				<Attribute>Mixer\Channels\31 Bus\Attributes\Width</Attribute>
			</Property>
			<Property>
				<Id>77</Id>
				<Attribute>Mixer\Channels\32 Bus\Attributes\Width</Attribute>
			</Property>
			<!-- inclusion of bus widths for the right (Stereo) leg is unnecessary. -->
			<!-- overload - Left (or Mono) channel -->
			<Property>
				<Id>80</Id>
				<Attribute>VirtualDesk\Strips\25 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>81</Id>
				<Attribute>VirtualDesk\Strips\26 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>82</Id>
				<Attribute>VirtualDesk\Strips\27 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>83</Id>
				<Attribute>VirtualDesk\Strips\28 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>84</Id>
				<Attribute>VirtualDesk\Strips\29 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>85</Id>
				<Attribute>VirtualDesk\Strips\30 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>86</Id>
				<Attribute>VirtualDesk\Strips\31 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>87</Id>
				<Attribute>VirtualDesk\Strips\32 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- overload values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>90</Id>
				<Attribute>VirtualDesk\Strips\57 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>91</Id>
				<Attribute>VirtualDesk\Strips\58 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>92</Id>
				<Attribute>VirtualDesk\Strips\59 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>93</Id>
				<Attribute>VirtualDesk\Strips\60 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>94</Id>
				<Attribute>VirtualDesk\Strips\61 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>95</Id>
				<Attribute>VirtualDesk\Strips\62 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>96</Id>
				<Attribute>VirtualDesk\Strips\63 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>97</Id>
				<Attribute>VirtualDesk\Strips\64 Bus\Meters\Gui Overload Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Left (or Mono) channel -->
			<Property>
				<Id>100</Id>
				<Attribute>VirtualDesk\Strips\25 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>101</Id>
				<Attribute>VirtualDesk\Strips\26 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>102</Id>
				<Attribute>VirtualDesk\Strips\27 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>103</Id>
				<Attribute>VirtualDesk\Strips\28 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>104</Id>
				<Attribute>VirtualDesk\Strips\29 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>105</Id>
				<Attribute>VirtualDesk\Strips\30 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>106</Id>
				<Attribute>VirtualDesk\Strips\31 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>107</Id>
				<Attribute>VirtualDesk\Strips\32 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<!-- gain reduction values - Right (if Stereo) channel -->
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>110</Id>
				<Attribute>VirtualDesk\Strips\57 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>111</Id>
				<Attribute>VirtualDesk\Strips\58 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>112</Id>
				<Attribute>VirtualDesk\Strips\59 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>113</Id>
				<Attribute>VirtualDesk\Strips\60 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>114</Id>
				<Attribute>VirtualDesk\Strips\61 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>115</Id>
				<Attribute>VirtualDesk\Strips\62 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>116</Id>
				<Attribute>VirtualDesk\Strips\63 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
			<Property ProductName="Vi2,Vi3k,Vi4,Vi6">
				<Id>117</Id>
				<Attribute>VirtualDesk\Strips\64 Bus\Meters\Grm Meter\Attributes\Value</Attribute>
			</Property>
		</Properties>
	</Control>
</Controls>